function FileData_Pairs(x)
{
x.t("properties","cannot");
x.t("properties","except");
x.t("below","table");
x.t("notes","message");
x.t("possible","parse");
x.t("table","indicates");
x.t("table","applies");
x.t("table","summarizes");
x.t("table","data");
x.t("double","string");
x.t("type","possible");
x.t("type","table");
x.t("type","conversion");
x.t("type","extracted");
x.t("type","tibco");
x.t("indicates","value");
x.t("short","char");
x.t("applies","message");
x.t("float","double");
x.t("parse","string");
x.t("summarizes","legal");
x.t("byte","notes");
x.t("byte","short");
x.t("byte","array");
x.t("byte","bool");
x.t("conversion","table");
x.t("conversion","bool");
x.t("conversion","tibco");
x.t("conversion","data");
x.t("char","int");
x.t("boolean","type");
x.t("map","pairs");
x.t("strings","extracted");
x.t("pairs","headers");
x.t("int","long");
x.t("string","byte");
x.t("string","number");
x.t("array","values");
x.t("datatype","conversions");
x.t("legal","datatype");
x.t("messages","data");
x.t("headers","properties");
x.t("long","float");
x.t("conversions","symbol");
x.t("written","strings");
x.t("written","message");
x.t("number","type");
x.t("software","chapter");
x.t("chapter","messages");
x.t("cannot","byte");
x.t("row","type");
x.t("extracted","column");
x.t("extracted","numeric");
x.t("bool","byte");
x.t("tibco","software");
x.t("message","properties");
x.t("message","row");
x.t("message","values");
x.t("value","written");
x.t("data","type");
x.t("noted","below");
x.t("values","written");
x.t("values","values");
x.t("values","including");
x.t("column","type");
x.t("numeric","boolean");
x.t("except","noted");
x.t("symbol","table");
x.t("including","map");
}
